@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Open+Sans:300,400,700');

@media (max-width:1200px) and (min-width:992px) {

	.container {
   		 width: 100%;
	}
	.hidden-sm.hidden-xs{
		display : none;
	}

}

body {
	font-family: 'Open Sans';
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

.montserrat {
	font-family: 'Montserrat';
}

header {
    background: #0187ff;
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 30;
}

/* Here's the new CSS to add... */
.customize-support header {
  top: 32px;
}

.bold{
	font-weight: bold;
}


.margin-top-0 {
	margin-top : 0px;
}

.margin-top-10 {
	margin-top : 10px;
}

.margin-top-20 {
	margin-top : 20px;
}

.margin-top-30 {
	margin-top : 30px;
}


.margin-top-40 {
	margin-top : 40px;
}


.margin-top-50 {
	margin-top : 50px;
}

.margin-top-60 {
	margin-top : 60px;
}

.margin-top-70 {
	margin-top : 70px;
}

.margin-top-80 {
	margin-top : 0px;
}

.margin-top-80 {
	margin-top : 80px;
}

.margin-top-90 {
	margin-top : 90px;
}

.margin-right-0 {
	margin-right : 0px;
}

.margin-right-10 {
	margin-right : 10px;
}

.margin-right-20 {
	margin-right : 20px;
}

.margin-right-30 {
	margin-right : 30px;
}


.margin-right-40 {
	margin-right : 40px;
}


.margin-right-50 {
	margin-right : 50px;
}

.margin-right-60 {
	margin-right : 60px;
}

.margin-right-70 {
	margin-right : 70px;
}

.margin-right-80 {
	margin-right : 0px;
}

.margin-right-80 {
	margin-right : 80px;
}

.margin-right-90 {
	margin-right : 90px;
}


.margin-left-0 {
	margin-left : 0px;
}

.margin-left-10 {
	margin-left : 10px;
}

.margin-left-20 {
	margin-left : 20px;
}

.margin-left-30 {
	margin-left : 30px;
}


.margin-left-40 {
	margin-left : 40px;
}


.margin-left-50 {
	margin-left : 50px;
}

.margin-left-60 {
	margin-left : 60px;
}

.margin-left-70 {
	margin-left : 70px;
}

.margin-left-80 {
	margin-left : 0px;
}

.margin-left-80 {
	margin-left : 80px;
}

.margin-left-90 {
	margin-left : 90px;
}

.margin-bottom-0 {
	margin-bottom : 0px;
}

.margin-bottom-10 {
	margin-bottom : 10px;
}

.margin-bottom-20 {
	margin-bottom : 20px;
}

.margin-bottom-30 {
	margin-bottom : 30px;
}


.margin-bottom-40 {
	margin-bottom : 40px;
}


.margin-bottom-50 {
	margin-bottom : 50px;
}

.margin-bottom-60 {
	margin-bottom : 60px;
}

.margin-bottom-70 {
	margin-bottom : 70px;
}

.margin-bottom-80 {
	margin-bottom : 0px;
}

.margin-bottom-80 {
	margin-bottom : 80px;
}

.margin-bottom-90 {
	margin-bottom : 90px;
}
.margin-bottom-120 {
	margin-bottom : 120px;
}

.padding-top-0 {
	padding-top : 0px;
}

.padding-top-10 {
	padding-top : 10px;
}

.padding-top-20 {
	padding-top : 20px;
}

.padding-top-30 {
	padding-top : 30px;
}


.padding-top-40 {
	padding-top : 40px;
}


.padding-top-50 {
	padding-top : 50px;
}

.padding-top-60 {
	padding-top : 60px;
}

.padding-top-70 {
	padding-top : 70px;
}

.padding-top-80 {
	padding-top : 0px;
}

.padding-top-80 {
	padding-top : 80px;
}

.padding-top-90 {
	padding-top : 90px;
}

.padding-right-0 {
	padding-right : 0px;
}

.padding-right-10 {
	padding-right : 10px;
}

.padding-right-20 {
	padding-right : 20px;
}

.padding-right-30 {
	padding-right : 30px;
}


.padding-right-40 {
	padding-right : 40px;
}


.padding-right-50 {
	padding-right : 50px;
}

.padding-right-60 {
	padding-right : 60px;
}

.padding-right-70 {
	padding-right : 70px;
}

.padding-right-80 {
	padding-right : 0px;
}

.padding-right-80 {
	padding-right : 80px;
}

.padding-right-90 {
	padding-right : 90px;
}


.padding-left-0 {
	padding-left : 0px;
}

.padding-left-10 {
	padding-left : 10px;
}

.padding-left-20 {
	padding-left : 20px;
}

.padding-left-30 {
	padding-left : 30px;
}


.padding-left-40 {
	padding-left : 40px;
}


.padding-left-50 {
	padding-left : 50px;
}

.padding-left-60 {
	padding-left : 60px;
}

.padding-left-70 {
	padding-left : 70px;
}

.padding-left-80 {
	padding-left : 0px;
}

.padding-left-80 {
	padding-left : 80px;
}

.padding-left-90 {
	padding-left : 90px;
}

.padding-bottom-0 {
	padding-bottom : 0px;
}

.padding-bottom-10 {
	padding-bottom : 10px;
}

.padding-bottom-20 {
	padding-bottom : 20px;
}

.padding-bottom-30 {
	padding-bottom : 30px;
}


.padding-bottom-40 {
	padding-bottom : 40px;
}


.padding-bottom-50 {
	padding-bottom : 50px;
}

.padding-bottom-60 {
	padding-bottom : 60px;
}

.padding-bottom-70 {
	padding-bottom : 70px;
}

.padding-bottom-80 {
	padding-bottom : 0px;
}

.padding-bottom-80 {
	padding-bottom : 80px;
}

.padding-bottom-90 {
	padding-bottom : 90px;
}


.no-padding {
	padding: 0px;
}
.padding-h-ten {
	padding-left : 10%;
	padding-right : 10%;
}

.padding-h-fifteen {
	padding-left : 15%;
	padding-right : 15%;
}


.navbar-brand>img {
    display: block;
    height: 72px;
}

.top-bar{
	width : 100%;
	height: 40px;
	background-color: #0086ff;
	color : #fff;
}

.nav li {
	margin-top: 0px;
    font-family: 'Montserrat';
    font-weight: 100;
    font-size: 14px;
}

.nav.navbar-nav>li>a.active{
    background:rgba(255, 255, 255,0.3);
}


@media (min-width: 1200px) {
 	.navbar {
        z-index: 10;
        background: #0187ff;
        width: 100%;
        margin-bottom: 0px;
        border-radius: 0px;
        border-bottom: none;
	}
	.navbar-nav>li {
	    padding: 6px 2px;
        font-weight: bold;
	}

    

	.navbar-nav>li>a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	    padding-right: 5px;
	    padding-left: 5px;
	}


	.sub-menu{
		position: absolute;
        top: 0px;
        right: 0px;
        transition: all 1s;
	}


	.yamm .nav{
		    position: absolute;
            right: 0px;
            transition: all 1s;
            top: 40px;
	}

}

.nav>li>a{
	color : #fff;
    text-transform: uppercase;
}

.navbar-nav > li > a{
   

}

.nav-tabs>li>a {
    color: #fff;
}

.nav>li.active a, .navbar-nav > li:hover > a{
	
}



.top-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: inline-block;
}

.no-bullet{
	list-style-type: none;
}

.top-menu>li {
    float: left;
 }

 .top-menu>li>a {
    font-weight: bold;
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
}




.carousel-caption {
   
    text-align: left;
    right: 15%;
    left: 15%;
    padding-bottom: 30px;
    bottom: 0px;
    top: auto;
}


#myCarousel .item img{
    height: 550px;
    width: auto;
    object-fit: cover;
    object-position: center;
    min-width: 100%;
}


.carousel-caption h3 {
    font-size: 30px;
    letter-spacing: -1px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0px;

}
.green-bg {
	background-color: #00b065;
}

.white {
	color : #fff;
}


.carousel-indicators {
   
    position: absolute;
    top: auto;
    z-index: 1;
    width: auto;
    padding-left: 0;
    text-align: right;
    list-style: none;
    left: auto;
    bottom: 0px;
    right: 15%;
}

.overlay-slider {
    position: absolute;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,1));
    background: -o-linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,1));
    background: -moz-linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,1));
    background: linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,1) );
}





.carousel-indicators li {
 /*   display: inline-block;
    width: 36px;
    height: 5px;
    margin-right: 10px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgb(255, 255, 255);
    border: 1px solid #fff;
    border-radius: 0px;
    float: left;*/
}

.carousel-indicators .active {
    /*width: 36px;
    height: 5px;
    background-color: #00b065;
    border-color: #00b065;
    margin-right: 10px;*/
}



.section-title {
	font-family: 'Montserrat';
	font-weight: normal;
	font-size : 24px;
	text-align: center;
	text-transform: uppercase;
}

.grey{
	color : #999;
}

.img-box img{
	margin-right: auto;
    margin-left: auto;
    border: 1px solid;
    width: 100%;
}

.img-box.slick-slide.slick-active:focus {
    outline: none;
}


section.etude-ucd {
    background-attachment: fixed !important;
    background-position: center !important;
    background-size: cover !important;
}

.filter {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0000008c;
}

.section-col-title{
	font-family: 'Montserrat';
	font-weight: bold;
	font-size : 16px;
    max-height: 50px;
}

.date-img{
	position: relative;
}

.date-img img{
	position: absolute;

}

.date-img .day{

    position: absolute;
    top: 18px;
    font-family: 'Montserrat';
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 68px;

}



.date-img .month {
    position: absolute;
    top: 6px;
    font-style: italic;
    color: #91bced;
    font-size: 12px;
    text-align: center;
    width: 68px;
}

.event-title{
	font-family: 'Montserrat';
    font-weight: bold;
}

.event-date{
	font-family: 'Montserrat';
    font-weight: normal;
    font-size: 12px;
    line-height: 27px;

}

	

.event-location{
	font-family: 'Montserrat';
    font-weight: normal;
    font-size: 12px;
}


.actu-date {
    font-size: 12px;
    font-weight: bold;
}

.actu-comment {
    font-size: 12px;
    font-weight: bold;
}

.actualite {
    float: left;
}


.actu-date i, .actu-comment i{
	color : #1c74d8;
}


.publication-list {
  list-style-type: none;
}

.publication-list li {
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #e8eef3;
}

.publication-list li i{
    color : #1c74d8;
}

.footer {
    background-color: #262c38;
    height: 400px;
}

.copyrights {
    background-color: #323947;
}

.btn-nl {
    background: #4990e0;
    color: #fff;
    border-radius: 0;
    border: 1px solid #4990e0;
}

.coordonees {
    font-family: Montserrat;
}

.coordonees i {
    color: #03a9f4;
    font-size: 16px;
}

.coordonees p{
	line-height: 16px;
	margin: 0 0 -20px;
}


.newsletter input, .newsletter button {
    height: 36px;
    border-radius: 0px;
}

.social-network a {
    color: #545b6b;
    font-size: 20px;
    margin: 0px 10px;
}

.social-network a:hover {
	color : #fff;
}

.footer-title {
    font-weight: bold;
    font-family: Montserrat;
}

.pie, .c100 .bar, .c100.p51 .fill, .c100.p52 .fill, .c100.p53 .fill, .c100.p54 .fill, .c100.p55 .fill, .c100.p56 .fill, .c100.p57 .fill, .c100.p58 .fill, .c100.p59 .fill, .c100.p60 .fill, .c100.p61 .fill, .c100.p62 .fill, .c100.p63 .fill, .c100.p64 .fill, .c100.p65 .fill, .c100.p66 .fill, .c100.p67 .fill, .c100.p68 .fill, .c100.p69 .fill, .c100.p70 .fill, .c100.p71 .fill, .c100.p72 .fill, .c100.p73 .fill, .c100.p74 .fill, .c100.p75 .fill, .c100.p76 .fill, .c100.p77 .fill, .c100.p78 .fill, .c100.p79 .fill, .c100.p80 .fill, .c100.p81 .fill, .c100.p82 .fill, .c100.p83 .fill, .c100.p84 .fill, .c100.p85 .fill, .c100.p86 .fill, .c100.p87 .fill, .c100.p88 .fill, .c100.p89 .fill, .c100.p90 .fill, .c100.p91 .fill, .c100.p92 .fill, .c100.p93 .fill, .c100.p94 .fill, .c100.p95 .fill, .c100.p96 .fill, .c100.p97 .fill, .c100.p98 .fill, .c100.p99 .fill, .c100.p100 .fill {
    border: 0.08em solid #01437f;
 }

 .c100 {
    background-color: #0086ff;
}

.c100 > span {
	color: #000000;
    font-family: Montserrat;
    font-weight: bold
}

.c100:hover > span {
    color: #000000;
}

.cc-title {
    font-family: Montserrat;
    font-weight: bold;
    color: #000;
}

.slick-prev:before {
    color: #d1d4d7;
    font-size: 28px;
}

.slick-next:before {
    color: #d1d4d7;
    font-size: 28px;
}

.language {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
}

form.search {
    margin-top: 3px;
    width: 200px;
    display: inline-block;
    margin-right: 20px;
}

.search input, .search button {
    background: rgba(255, 255, 255, 0.6);
    border: #000000;
    border-radius: 0px;

}

.search button {
	padding: 7px 12px;
}

.img-box{
	position: relative;
}




.img-overlay {
    position: absolute;
    width: 83.6%;
    left: 50%;
    transform: translateX(-50%);
    height: 46px;
    background: rgba(44, 147, 213, 0.8);
    bottom: 0px;
    padding: 10px 0px;
    opacity: 0;
}

.square {	
	display: inline-block;
    border: 1px solid #fff;
    padding: 3px 6px;
}



.img-box:hover .img-overlay{
	opacity: 1;
}

.espace-etudiant-list{
	font-size: 14px;
    font-family: Montserrat;
}

.espace-etudiant-list ul{
	margin-left : 0px;
}

.espace-etudiant-list ul img{
	/*margin-right : 10px;*/
	position: relative;
    top: 9px;
    left: 1px;
}


.espace-etudiant-list .fa-ul>li {
    margin-bottom: 10px;
}

.img-circle {
    display: inline-block;
    background: #0086ff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    position: relative;
    top: -10px;
    margin-right: 10px;

}


.yamm .dropdown-menu {
    /*top: 50px;
    left: 43%;
    -webkit-transform: translateX(-50%);
	transform: translateX(-50%)*/
}

.yamm .dropdown-menu.beforelast{
    left: 37%;
}


.yamm .dropdown-menu.last{
    left: 37%;
}





.menu-container{
    width: 650px;
}

.nav-tabs>li {
	float: none;
    background: #0187ff;
    
}

.nav-tabs>li>a {
	padding: 12px 10px;
	display: block;
}
.nav-tabs {
    list-style-type: none;
    padding-left: 0px;
}

.nav-tabs>li:hover {
    background-color: #0187ff;
}

.nav-tabs>li.active {
    background-color: rgb(48, 148, 238);
}

.nav-tabs li.active a {
    color: #ffffff;
    border-bottom: solid 5px #0087ff;
    border-radius: 5px;
    border: none;
    background: none;
}

.nav-tabs li a:hover{
    
    background: none;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: rgba(255, 255, 255, 0);
    border: none;
    border-bottom-color: transparent;
    text-decoration: none;
}


.tab-content {
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: normal;
    padding: 10px;
}

.dropdown .nav-tabs a i{
	float: right;
}
 
.dropdown .nav-tabs a i:before {
    font-size: 16px;
}

ul.nav-tabs>li>a {
    font-size: 14px;
    font-weight: bold;
}

.sub-menu .btn-default:hover {
    background-color: #5cb2ff;
}


/*MENU HOVER*/

/*li.dropdown:hover > .dropdown-menu {
    display: block;
}*/

/*MENU HOVER*/

/*li.dropdown:hover > .dropdown-menu {
    display: block;
}*/

/* ======================INSIDE PAGE========================= */

/*.page-head {
    width: 100%;
    height: 230px;
    background-position: bottom center;
    background-attachment: fixed;
    background-size: cover;


    &:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right,#002f4b,#dc4225);
    opacity: .6; 
  }

}*/

.page-title {
    color: #0187ff;
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 26px;
    margin-bottom: 40px;

    /*margin-bottom: 20px;*/
}

.page-container {
    top: -50px;
    position: relative;
    background: #fff;
    padding: 10px;
    -webkit-box-shadow: 0px 12px 75px -30px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 12px 75px -30px rgba(0,0,0,0.75);
    box-shadow: 0px 12px 75px -30px rgba(0,0,0,0.75);
}


.page-head {
    background-image: url('http://server8.mediazain.com/ucd/wp-content/themes/ucd/img/slider.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
    height: 300px;
    margin-top: 98px;
}

.slider-section{
    margin-top: 98px;
}
.page-head {
    background-image: url(http://server8.mediazain.com/ucd/wp-content/themes/ucd/img/slider.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: local;
    /* background-position: center center; */
    height: 400px;
}

.inside span{
    width: 40%;
    margin-right: 20px;
}



.menu-title {
    color: #00b065;
    font-weight: bold;
}

.side-widget {
    border: 1px solid #0187ff;
    background: #0187ff;
    color: #fff;
}

.side-widget li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.19);
    padding: 5px 4px;
}

.side-widget ul {
    padding: 0;
    list-style: none;
}

ul.menu-list {
    padding-left: 20px;
}

.green-bg:hover, .green-bg:focus{
    color:#fff;
}

#myCarousel .carousel-inner {
    height: 550px;
}





.count{
    display: inline-block;
}

.square a, .square a:hover{
    color : #fff;
}


.espace-etudiant-list a, .espace-etudiant-list a:hover{
    color: #fff;
    text-decoration: none;

}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: pointer;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: rgba(255, 255, 255, 0);
    border-color: #0187ff;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background: rgba(187, 187, 187, 0.25);
}

.inscription {
    display: block;
    margin-right: auto;
    margin-left: auto;
}


.top-bar input.form-control::placeholder {
    color: #cbcbcb;
}

.inline-block {
    display: inline-block;
}

.inscription-box {
    background-color: #0086ff;
    padding: 5px;
    color: #fff;
    text-align: justify;

}

/*.inscription-box a , .inscription-box a:hover {
    width: 100%;
    color: #fff;
    background-color: #00b065;
    border: solid 2px white;

}*/


.inscription-box img{
    position: absolute;
    left: 12px;
    width: 60px;
    top: 6px;
}

.inscription-box .icon{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #2296ff;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 40px;

}

/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.menu-list li a{
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: normal;
}

.copyrights p{
    font-family: 'Montserrat';
    font-weight: bold;
    color : #727a8a;

}

.col-centered{
    float: none;
    margin: 0 auto;
}

.blog-title {
    margin-bottom: 30px;
    text-transform: capitalize;
    font-family: Montserrat;
    font-size: 24px;
}

.tab-pane .date-img img {
    position: absolute;
    width: 80%;
}





.tab-pane .date-img .month {
    left: 27px;
    top: 1px;
    width: 44px;
    text-align: center;
    left: auto;
}

.tab-pane .date-img .day {
    top: 10px;
    font-size: 24px;
    color: #fff;
    width: 44px;
    text-align: center;
}




.share-btn {
    display: inline-block;
    color: #ffffff;
    border: none;
    padding: 0.5em;
    width: 4em;
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
    outline: none;
    text-align: center;
}

.share-btn:hover {
  color: #eeeeee;
}

.share-btn:active {
  position: relative;
  top: 2px;
  box-shadow: none;
  color: #e2e2e2;
  outline: none;
}

.share-btn.twitter     { background: #55acee; }
.share-btn.google-plus { background: #dd4b39; }
.share-btn.facebook    { background: #3B5998; }
.share-btn.stumbleupon { background: #EB4823; }
.share-btn.reddit      { background: #ff5700; }
.share-btn.linkedin    { background: #4875B4; }
.share-btn.email       { background: #444444; }


/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #0086ff;
}
.custom-pagination a:hover {
  background-color: #0086ff;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #0086ff;
  color: #fff;
}

.language {
    padding: 10px 0px;
    color: #b5b5b5;
}

.events-box {
    min-height: 122px;
}

.elementor-363 .elementor-element.elementor-element-13xnk5s .elementor-image img {
    max-width: 100%;
    opacity: 1;
    height: 268px !important;
}

.navbar-brand {
    height: auto;
    background: #fff;
    padding: 16px 15px;
}

.top-menu .dropdown-menu {
    left: auto;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
    top: 35px;
    border-radius: 0px;
    background: #0187ff;
    min-width: 50px;
}




.side-widget{
	border: 1px solid #0086ff;
}

h4.widget-title {
    background: #0187ff;
    color: #fff;
    padding: 10px;
    margin-top: 0px;
    max-height: 50px;

}

.elementor-text-editor{
  color : #333;
}


.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: rgb(48, 148, 238);
}

.dropdown-menu>li>a {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: bold;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}

/*====================================
=            masonry Page            =
====================================*/

.masonry { /* Masonry container */
    column-count: 3;
    column-gap: 1em;
}

.item { /* Masonry bricks or child elements */
    background-color: #fff;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
    padding: 0px 0px 10px 0px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}



.blog-thumbnail img{
    width: 50% !important;
    height: auto !important;
}

.black{
    color: #333;
}

h4.blog-meta.black {
    margin-top: 0;
}


h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
}

.green{
    color : #00b065;
}

.bulletins {
    float: left;
    width: 100%;
}

.bulletins img {
    width: 100%;
}

.red{
    color: #d9534f;
}

.page-breadcrump {
    padding-top: 10px;
}


.elementor-widget-icon-list .elementor-icon-list-icon i {
    color: #0086ff !important;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px !important;
}

.elementor-widget-icon-list .elementor-icon-list-text {
    color: #333 !important;
}

.agenda-list{
    border-right: 1px solid rgba(0, 0, 0, 0.11);
}

.loading {
    text-align: center;
    display: none;
}

.actualite-section .actualite img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    object-position: center;
}

footer .fa-ul>li {
    position: relative;
    margin-bottom: 16px;
}

.opacity0{
    opacity: 0;
}

.es_lablebox {
    display: none;
}

.es_textbox {
    display: inline-block;
    width: 70%;
}



.es_button {
    display: inline-block;
    width: 30%;
}


.es_textbox input{
    color: #262c38;
    padding-left: 10px;
}

.es_button input{
    background: #0187ff;
    border: none;
    color: #fff;
}

.es_textbox_button {
    width: 100%;
}

.es_msg_pg{
    color: #12d045;
}



.es_textbox_class {
    width: 100%;
}

.es_textbox_button {
    width: 100%;
}

.newsletter-title{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.es_msg {
    padding-top: 5px;
    padding-bottom: 15px;
    color: #3fb92a;
    text-align: center;
}

.underline{
    text-decoration: underline;
}

.events-box {
    min-height: 190px;
}

.msrItem {
    border-radius: 3px;
    border: 1px solid #33333370;
    background : #fff;
}

.loadmore{
    margin-top: 50px;
    background: #00b065;
    display: inline-block;
    padding: 10px 20px;
    float: none;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
    cursor: pointer;
}


.loadmore:hover{
    color: #fff;
}

.msrItem .actu-box {
    padding-top: 10px;
}

h4.widget-title {
    
    text-transform: uppercase;
}




.navbar-toggle {
    
    background-color: white;
    
}

.navbar-toggle .icon-bar {
    
    background: #0187ff;
}



.footer .col-md-6.no-padding img {
    width: 30%;
    
}

.bulletin-list {
    overflow: auto;
}




.lae-image-wrapper img {
    width: 50% !important;
}

.accueil2 {
    margin-top: 103px;
}



@media only screen and (max-width: 992px) {

    .accueil2 {
    margin-top: 184px;
}

        
        .img-box img {
            margin-top: 20px;
            width: 100%;
        }

        
        ul.nav-tabs>li>a {
            margin-left: 25px;
        }


        .footer {
            background-color: #262c38;
            height: auto;
            overflow: auto;
        }

        .top-menu .dropdown-menu {
        
        top: auto;
       
    }


    .menu-container {
     width: 100%; 
    }

        form.search {
        margin-top: 20px;
        width: 68%;
        display: inline-block;
        margin-right: auto;
    }

    header {
        position: absolute;
    }


    .footer .col-md-4.text-justify.white {
    margin-bottom: 40px;
        }

 .footer .col-md-5.col-md-offset-1.white.newsletter {
    padding: 0;
        }

        .footer .col-md-6.no-padding img {
    width: 50%;
    margin-bottom: 40px;
    
        }



        .navbar-nav>li {
    font-weight: bold;
}


       


}


@media (max-width: 1200px) {
.navbar-header {
    float: none;
}
.navbar-left,.navbar-right {
    float: none !important;
}
.navbar-toggle {
    display: block;
	margin-top:50px;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in{
    display:block !important;
}
}


@media (max-width:1200px) and (min-width:992px) {
    .sub-menu.pull-right {
    	position: absolute;
    	right: 0;
    	top: 0;
	}
}


@media (max-width: 1200px){
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
}


@media (max-width:1200px) and (min-width:992px) {

	.menu-container{
		width :100%;
	}
	
	header{
		position:static;
	}
	.slider-section {
    	margin-top: 0px;
	}
	
	.page-head{
		margin-top : 0px;
	}
	.nav li {
    	font-weight: 700;
	}
	
	.navbar {
       margin-bottom: 0px;
	}
}